<?php
/**
 * Left sidebar check
 *
 * @package Poster
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

$sidebar_pos = get_theme_mod( 'poster_sidebar_position' );
		if ( 'left' === $sidebar_pos || 'both' === $sidebar_pos ) {
			get_template_part( 'sidebar-templates/sidebarwoo', 'left' );
		}
		$colmd = poster_woo_colmd(); ?>
		<div class="col-md-<?php echo $colmd; ?> content-area" id="primary"> 
		<?php